@charset "ISO-8859-1";

/* Positionnement/espacement des différents éléments dans la fenêtre, bordures et marges */
#Page { position: relative; height: 800px; width: 1010px; margin-left: auto; margin-right: auto; }
	#Entete { position: absolute; top: 5px; height: 84px; left: 5px; width: 998px; border: 1px solid black; }
		#Logo { position: absolute; top: 5px; left: 10px; height: 70px; }
		#RaisonSociale { position: absolute; top: 0px; left: 100px; }
		#Titre { position: absolute; top: 15px; right: 10px; }
		#FavoReco { position: absolute; top: 0; right: 10px; }
	#Menu { position: absolute; top: 90px; right: 5px; }
		#Menu td { height: 20px; width: 132px; border: 1px solid black; }
		#Menu a { display: block; width: 130px; height: 18px; text-align: center; }
	#FrameDetail, #Noframe { position: absolute; top: 117px; height: 625px; left: 5px; width: 995px; }
	#Mentions { position: absolute; bottom: 0px; left: 5px; width: 1000px; }
		#NoScript { position: absolute; bottom: 200px; left: 200px; width: 550px; z-index: 99; }
	#MsgPatience { position: absolute; top: 300px; left: 200px; width: 590px; height: 160px; visibility: hidden; z-index: 9; }
	#Permanent { position: absolute; bottom: 0px; left: 0px; width: 200px; height: 25px; visibility: hidden; }

/* Couleurs et autres arrangements du texte */
body { background: #EFEFEF url("images/motifgris.gif") repeat; }  
#Entete { background: url("images/fonddegrade.jpg"); color: white; font-family: Comic sans MS, serif; font-weight: bold; }
	#RaisonSociale { font-size: 40px; letter-spacing: 2px; line-height: 45px; }
	#Nom { font-size: 28px; letter-spacing: 1px; line-height: 32px; }
	#Titre { font-size: 30px; }
	#Impression { font-size: 16px; font-weight: normal; }
	#FavoReco { font-size: 10px; }
		#Favori { color: white; text-decoration: underline; visibility: hidden; margin-right: 10px; }
		#RecoAmi { color: white; text-decoration: underline; }
.clsChoix, .clsChoixActuel { font-weight: bold; font-family: Arial, sans serif; }
#Menu td { background: #F7DFC7; }   
	#Menu td a { font-size: 12px; }
a.clsChoix { background: transparent; color: black; }
a.clsChoix:hover { background: transparent; color: blue; font-style: italic; }
a.clsChoixActuel { background: url("images/fondderoulant.gif"); color: black; border: 1px solid black; }
.clsChoix, .clsChoixActuel { text-decoration: none; font-size: 15px; } 
#Mentions { font-size: 11px; text-align: center; }
#Nb { font-family: Arial, sans serif; color: purple; }
#NoScript { font-size: 36px; font-weight: bold; border: 2px outset; background: yellow; color: red; }